html {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

:root {
    color-scheme: light dark;
}

main {
    width: 58%;
    margin: auto;

    margin-top: 10rem;
    padding-bottom: 4rem;

}

body {
    background-color: light-dark(#f5f5f5, #1f1f1f);
}

@media screen and (max-width: 1000px) {
  main {
    width: 93%;

    margin-top: 6rem;

    padding-bottom: 1rem;
  }
}